	body,
	html {
		margin:0;
		padding:0;
		background:#a7a09a url(../imagenes/bg_pg_lila.gif);
		color:#000;
	}
	body {
		min-width:750px;
	}
	#wrap {
	background:url(../imagenes/wrapinepon.gif);
	width:745px;
	color: #FFFFFF;
	margin-top: 0;
	margin-bottom: 0;
	margin-right: auto;
	margin-left: auto;
	}
	#header {
	background:#000080;
	color: #270478;
	width: 738px;
	}
	#header h1 {
    	padding:5px;
	    margin:0;
    }
	#nav ul{
		margin:0;
		padding:0;
		list-style:none;
	}
	#nav li{
		display:inline;
		margin:0;
		padding:0;
	}
	#main {
	background:transparent;
	float:left;
	width:500px;
	text-align: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	line-height: 18px;
	}
	#main h2, #main h3, #main p {
	padding:0 10px;
	color: #000000;
    }
	#main a:link {
	color: #0000FF;
	text-decoration: none;
	}
	#main a:visited {
	color: #0000FF;
	text-decoration: none;
	}
	#main a:hover {
	color: #333399;
	text-decoration: underline;
	}
	#main a:active {
	color: color: #7BB5CA;
	color: #333399;
	text-decoration: underline;
	}
	
	#maindos{
	border: 1px solid #000099;
	float: none;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	background-position: center;
	width: 500px;
	padding: 5;
	background-color: #9A75B3;
	color: #FFFFFF;
	}
	#sidebar {
	background:transparent;
	float:right;
	width:220px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-left-color: #FFFFFF;
	padding-right: 12px;
	}
	#sidebar a:link {
	color: #796B9A;
	text-decoration: none;
	}
	#sidebar a:visited {
	color: #796B9A;
	text-decoration: none;
	}
	#sidebar a:hover {
	color: #49415F;
	text-decoration: underline;
	}
	#sidebar a:active {
	color: color: #7BB5CA;
	color: #CFE9EB;
	text-decoration: underline;
	}
	#sidebar ul {
		margin-bottom:0;
    }
    #sidebar h3, #sidebar p {
		padding:0 10px 0 0;
    }
	#footer {
	background:#000080;
	clear:both;
	text-align: center;
	width: 738px;
	}
	
	#footer p {
		padding:5px;
		margin:0;
	}
	.subrayadocolor {
	color: #CC0033;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	}
	.menutitulos{
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #9A75B3;
	text-align: center;
	}
	.h2 {
	font-size: 22px;
	color: #9C9867;
	padding-left: 8px;
}
.textoenblanco{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

#footer a:link {
	color: #7BB5CA;
}
#footer a:visited {
    color: #7BB5CA;
	}
#footer a:hover {
	color: #CFE9EB;
}
#footer a:active {
	color: color: #7BB5CA;
	color: #CFE9EB;
}
.blancomain {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #FFFFFF;
}
